.content {
    font-family: "Sawarabi Gothic";
    font-size: 13px;
}

.buy {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}


.img-area {
    width: 150px;
    height: 150px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F0F7F1;
    border-right: solid 3px #fff;

}

.item-img img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.item {
    height: 150px;
    background-color: #F0F7F1;
}

table {
    width: 600px;
    height: 150px;
    margin-bottom: 10px;
    margin-left: 40px;
}


td {
    padding: 0;
}

.delete {
    width: 100px;
}

.delete input {
	height: 30px;
	font-size: 12px;
    padding: 0px 10px;
    color: #707070;
    background-color: transparent;
    border: none;
}

.delete input:hover {
    color: crimson
}

.fas{
    font-size: 1em;
}


.button input[type="submit"]{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    text-align: center;
    margin-top: 10px;
}
